Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
One expected visitor by id.
GET /knownvisitors/{knownvisitor_id}
curl https://api.vizito.eu/api/knownvisitors/66c1a2b3c4d5e6f700112233 \ -H "Authorization: Bearer $VIZITO_API_KEY"
{ "_id": "66c1a2b3c4d5e6f700112233", "company_id": ["5f2a1b9c4d3e2f0011223344"], "first_name": "Ada", "last_name": "Lovelace", "email": "ada@example.com", "recipient": "Jane Doe", "visit_type": "5f2a1b9c4d3e2f0011223399", "persistent": false, "create_date": "2026-08-29T09:14:02.000Z" }
200
{ "message": "No Known Visitor found!" }
404
400
Related topics